<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "../www.w3.org/TR/html4/loose.dtd">

<html lang="en">
<head>
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
	<title>Pursuing Heart Marriage Researchers</title>
	<link rel="stylesheet" href="firefly/global/global.css" type="text/css" media="screen">
	<link rel="stylesheet" href="css/styles.css" type="text/css">
	<link rel="stylesheet" href="sifr/css/sIFR-screen.css" type="text/css" media="screen">
	<script src="firefly/global/js/jquery-1.2.6.min.js" type="text/javascript"></script>
	<script src="sifr/js/sifr.js" type="text/javascript"></script>
	<script src="js/site.js" type="text/javascript"></script>
	<!--[if lt IE 7]>
	<script defer type="text/javascript" src="firefly/global/js/pngfix.js"></script>
	<![endif]-->
	<!-- TemplateBeginEditable name="head" --><!-- TemplateEndEditable -->
	<script type="text/javascript">
	var gaJsHost = (("https:" == document.location.protocol) ? "../https@ssl./default.htm" : "../www./default.htm");
	document.write(unescape("%3Cscript src='" + gaJsHost + "google-analytics.com/ga.js' type='text/javascript'%3E%3C/script%3E"));
	</script>
	<script type="text/javascript">
	try {
	var pageTracker = _gat._getTracker("UA-7910796-1");
	pageTracker._trackPageview();
	} catch(err) {}</script>
</head>
<body class="home">

	
	<div class="redline"> </div>
	
	
	<div class="top"><div class="center">
		<div class="logo"><a href="default.htm"><img src="media/template/logo.png" width="350" height="76" alt="Pursuing Heart Marriage Researchers"></a></div>
		<ul>
			<li onClick="window.location='contact.html'"><a href="contact.html">Contact</a></li>
		</ul>
		<div class="test" onClick="window.location='#'default.htm"><a href="takethetest.html"><strong>Discover your HeartType</strong>Take the HeartType test.</a></div>
	</div></div>
	
	
	<div class="menu">
		<ul class="center">
			<li class="about" onClick="window.location='about.html'"><a href="about.html"><strong>About</strong>Learn about Pursuing Heart.</a></li>
			<li class="host" onClick="window.location='host.html'"><a href="host.html"><strong>Host a Seminar</strong>Find out how to host a seminar.</a></li>
			<li class="attend" onClick="window.location='attend.html'"><a href="attend.html"><strong>Attend a Seminar</strong>Find a seminar to attend.</a></li>
			<li class="hearttypes" onClick="window.location='hearttypes.html'"><a href="hearttypes.html"><strong>HeartTypes</strong>Learn about your HeartType.</a></li>
			<div class="clear"> </div>
		</ul>
	</div>
	
	
	<div class="graphic"><div class="center">
		<div class="shadow_mask"> </div>
		<div class="photo"> </div>
		<div class="text"> </div>
	</div></div>
	
	
	<div class="mainbody"><div class="center">
		
		<div class="boxes">
			<div class="box about first" onClick="window.location='about.html'"><!-- StartFireFlyParsedStamp name="About Box" --><h2>The Heart of Marriage</h2> 
  <p>Pursuing Heart is devoted to helping Christian couples build great marriages.</p><!-- EndFireFlyParsedStamp --></div>
			<div class="box host" onClick="window.location='host.html'"><!-- StartFireFlyParsedStamp name="Host Box" --><h2>Bring us to You</h2> 
  <p>We would love to come to your church or retreat center. Find out how you can host a Pursuing Heart marriage conference.</p><!-- EndFireFlyParsedStamp --></div>
			<div class="box attend" onClick="window.location='attend.html'"><!-- StartFireFlyParsedStamp name="Attend Box" --><h2>Join In!</h2> 
  <p>At our 1-day marriage conferences, we help you identify the changes you can make in your marriage today.</p><!-- EndFireFlyParsedStamp --></div>
			<div class="box hearttypes last" onClick="window.location='hearttypes.html'"><!-- StartFireFlyParsedStamp name="HeartTypes Box" --><h2>Everyone has a HeartType</h2> 
  <p>Is your HeartType Reactive, Disregarding, Growing, or Devoted? Learn about the characteristics of each!</p><!-- EndFireFlyParsedStamp --></div>
			<div class="clear"> </div>
		</div>
		
		<div class="sidebar">
			<a href="hearttypes.html"><img border="0" alt="4 HeartTypes" src="media/hearts_home.png" class="hearttypes_home" /></a>
			<!-- StartFireFlyParsedStamp name="Sidebar" --><h2>Everyone has a HeartType</h2> 
  <p style="margin-bottom: 0pt;">Your <a href="hearttypes.html">HeartType</a> is the emotional state of alertness that you experience when you&rsquo;re near your spouse. <a href="takethetest.html">Discover your HeartType</a> by taking our online test!</p><!-- EndFireFlyParsedStamp -->
		</div>
		<div class="content">
			<!-- StartFireFlyParsedStamp name="Main Body" --><h1>Helping You Build a Great Marriage</h1> 
  <blockquote>In this day and age it seems impossible
to build a great marriage. Yet, our best research couples prove that it
is possible! Let us show you the exact changes you need to make to
build a great marriage.</blockquote> 
  <h2>Pursuing the Heart of Marriage</h2> 
  <p>Pursuing Heart exists to communicate discoveries from marital research to Christian couples and churches. We are a partnership of Christian business leaders, counselors and medical professionals who eagerly seek to build better Christian marriages.</p><!-- EndFireFlyParsedStamp -->
		</div>
		<div class="clear"> </div>
	</div></div>
	
	
	<div class="footer"><div class="center">
		<ul>
			<li onClick="window.location='about.html'"><a href="about.html">About</a></li>
			<li onClick="window.location='host.html'"><a href="host.html">Host</a></li>
			<li onClick="window.location='attend.html'"><a href="attend.html">Attend</a></li>
			<li onClick="window.location='hearttypes.html'"><a href="hearttypes.html">HeartTypes</a></li>
			<li onClick="window.location='contact.html'"><a href="contact.html">Contact</a></li>
			<li onClick="window.location='takethetest.html'"><a href="takethetest.html">Test</a></li>
		</ul>
		<p>Copyright &copy; 2008 Pursuing Heart Marriage Researchers, LLC. All rights Reserved. Site by <a href="../www.createarevolution.com/default.htm">Paradigm Reborn</a>.<br>
			<span>"Pursuing Heart," "Pursuing the Heart of Marriage," "HeartType," and "CoupleType" are all the intellectual property of Pursuing Heart Marriage Researchers, LLC.</span>
		</p>
	</div></div>


	<div class="grid"> </div>
	

</body>
</html>